Legend

Forum

Unread topics or posts

Topic

Unread posts

Locked

Announcement

Forums > Questions

The Incoming iPhone App



AuthorMessage
Andrew

Posted: Jun 19, 2009
Score: 0



Will you need to upgrade to OS 3.0 before you can use the iPhone application that is currently waiting approval? If you do, that would probably be the only feature I would need the 3.0 software for.
Anders

Posted: Jun 19, 2009
Score: 0



Toodledo has not mentioned needing 3.0 for the update, but I suppose it is possible. You don't find cut&paste and push notification attrelactive reasons for upgrade?
Proximo

Posted: Jun 19, 2009
Score: 0



I don't know the answer, but I would imagine that 3.0 is required to take advantage of the changes. It's free and installs quickly.
Jake

Toodledo Admin
Posted: Jun 19, 2009
Score: 0



The update that Apple is reviewing right now will work on 2.2.1 and 3.0 iPhones (and iPod touches). After this update, all future updates will be 3.0 only.
Andrew

Posted: Jun 19, 2009
Score: 0



That's good to know that it will work on both OSs. Probably the only feature I am excited about in 3.0 are the push notifications, but even that won't be terribly useful to me since all I have is an first gen iPod. Push notifications would probably drain the battery.

And 3.0 isn't free for iPod users. =/
Anders

Posted: Jun 19, 2009
Score: 0



Posted by Andrew:
Push notifications would probably drain the battery.

I also have a 1st gen iPod, and I have been getting push notifications from Google Calendar for a while now. It doesn't seem to affect my battery very much at all.

And 3.0 isn't free for iPod users. =/

Seriously, what's up with that. Cheapskates!
You cannot reply yet


To participate in these forums, you must be signed in.



Toodledo Forums > Questions

Contact Us | Blog | API | Jobs | Press | Documentation | Forums Privacy | Terms | Copyright © 2004-2014